none
Vista Business and SteadyState 2.5 RRS feed

  • Question

  •  

    I have just downloaded SteadyState v 2.5, which is supposed to run under Vista; however, the system requirements do not include Vista Business.  Is this an oversight, or is this version not supported?  This will be a real problem for us, as I need to deploy 25 new PCs in a public setting, and they came with Vista Business.
    Tuesday, June 10, 2008 12:51 PM

Answers

  • Hi,

     

    Apparently there are a few issues with the web site content.  All 32-bit Vista SKUs are supported.

     

    Thanks,

    Rob

    Tuesday, June 10, 2008 9:42 PM